<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Plant Controll System</title>	
		<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
		<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
		<link href="{{ url_for('static', filename='loading-bar.css') }}" rel="stylesheet" type="text/css">
  		<link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600,800,900" rel="stylesheet" type="text/css">
		<link href="{{ url_for('static', filename='index.css') }}" rel="stylesheet" type="text/css">
		<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="{{ url_for('static', filename='index.js') }}"></script>
		<script type="text/javascript" src="{{ url_for('static', filename='loading-bar.js')}}"></script>
		<script src="{{ url_for('bower.serve', filename='dist/progressbar.js', component='progressbar.js') }}"></script>
	</head>
	<body >
 		<div class="container-fluid" style="width:80%;"> 
			<div class="row">
				<div class="col-xs-4"> <b>Temperatura</b></div>			
				<div class="col-xs-4"> <b>Umidita' terriccio</b></div>			
				<div class="col-xs-4"> <b>Livello luce</b></div>			
			</div>
			<div class="row" style = "height:20%">
				<div class="col-xs-4 svg-loading ldBar" id="temp_bar" data-type="fill" data-img="{{ url_for('static', filename='svg/thermometer.svg') }}" style="width:33%;margin: 0 auto;"></div>
				<div class="col-xs-4" style="text-align:center;">
					<div class="ldBar label-center" id="water_bar" data-preset="bubble" style="width:33%;margin: 0 auto; height:80%"></div>
				</div>
				<div class="col-xs-4 ldBar svg-loading" id="light_bar" data-type="fill" data-img="{{ url_for('static', filename='svg/light-bulb.svg') }}" style="width:33%;margin: 0 auto;"></div>
			</div>
            <div class="row">
                <div class="col-xs-4" id="temp_value"></div>            
                <div class="col-xs-4" id="water_value"></div>         
                <div class="col-xs-4" id="light_value"></div>           
            </div>
			<div class="row" style="margin-top: 100px;">
				<div class="col-xs-6">
				
				<div class="col-xs-6">
				<p>Accendi Relay</p>
				</div>
				<div class="col-xs-6">
				<a class="btn btn-success col-xs-6" onclick="$.get('/gpio/d2/1')" >On</a>
				<a class="btn btn-danger col-xs-6" onclick="$.get('/gpio/d2/0')">Off</a>
				</div>
				
				</div>
			       <!--<img class="col-xs-6" src="http://192.168.1.254:8085/?action=stream"  /> -->
			</div>
		</div>
	</body>
</html>

<!-- 
<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
<div id="throbber" style="display:none; min-height:120px;"></div>
<div id="noty-holder"></div>
<div id="wrapper">
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="http://cijulenlinea.ucr.ac.cr/dev-users/">
                <img src="http://placehold.it/200x50&text=LOGO" alt="LOGO"">
            </a>
        </div>
        <ul class="nav navbar-right top-nav">
            <li><a href="#" data-placement="bottom" data-toggle="tooltip" href="#" data-original-title="Stats"><i class="fa fa-bar-chart-o"></i>
                </a>
            </li>            
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Admin User <b class="fa fa-angle-down"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="#"><i class="fa fa-fw fa-user"></i> Edit Profile</a></li>
                    <li><a href="#"><i class="fa fa-fw fa-cog"></i> Change Password</a></li>
                    <li class="divider"></li>
                    <li><a href="#"><i class="fa fa-fw fa-power-off"></i> Logout</a></li>
                </ul>
            </li>
        </ul>
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li>
                    <a href="#" data-toggle="collapse" data-target="#submenu-1"><i class="fa fa-fw"></i> Sensors <i class="fa fa-fw"></i></a>

                </li>
                <li>
                    <a href="#" data-toggle="collapse" data-target="#submenu-2"><i class="fa fa-fw"></i>  MENU 2 <i class="fa fa-fw"></i></a>

                </li>
            </ul>
        </div>
    </nav>

    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row" id="main" >
                <div class="col-sm-12 col-md-12 well" id="content">
                    <h1>Welcome Admin!</h1>
                </div>
            </div>
        </div>
    </div>
</div>
 -->
